.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 88px;
  padding-bottom: 88px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.3))), url('../images/bg2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.3)), url('../images/bg2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.heading {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 3rem;
  line-height: 140%;
  font-weight: 100;
}

.text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}

.text-block {
  display: inline-block;
  margin-left: 8px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 3rem;
  line-height: 140%;
  font-weight: 300;
}

.text-block-2 {
  display: inline-block;
  color: #fff;
  font-size: 2rem;
}

.text-block-3 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 2rem;
  line-height: 140%;
  font-weight: 100;
}

.text-block-4 {
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 1.4rem;
  line-height: 140%;
}

.div-block {
  width: 50%;
  height: 2px;
  margin-top: 16px;
  margin-bottom: 16px;
  border-style: solid;
  border-width: 1px 1px 4px;
  border-color: #000 #000 #fff;
}

.text-span {
  font-weight: 300;
}

.button {
  margin-right: 8px;
  margin-left: 8px;
  border: 1px solid #fff;
  background-color: transparent;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 1rem;
  line-height: 1.2rem;
  font-weight: 400;
  text-decoration: none;
}

.button:hover {
  background-color: #fff;
  color: #000;
}

.heading-2 {
  display: none;
}

.heading-3 {
  display: none;
}

@media screen and (max-width: 991px) {
  .heading {
    font-size: 2.4rem;
  }
  .text-block-3 {
    font-size: 1.8rem;
  }
  .text-block-4 {
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 2.2rem;
  }
  .text-block-3 {
    font-size: 1.6rem;
  }
  .text-block-4 {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 479px) {
  .heading {
    display: none;
    font-size: 2rem;
    white-space: break-spaces;
  }
  .buttons {
    width: 96%;
    margin-top: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-block-3 {
    font-size: 1.4rem;
  }
  .text-block-4 {
    font-size: 1rem;
  }
  .div-block {
    margin-top: 12px;
    margin-bottom: 12px;
  }
  .button {
    width: 100%;
    max-width: 240px;
    margin-top: 8px;
    margin-bottom: 8px;
    text-align: center;
  }
  .heading-2 {
    display: block;
    margin-bottom: 8px;
    font-family: Lato, sans-serif;
    color: #fff;
    font-size: 2.2rem;
    line-height: 100%;
    font-weight: 100;
  }
  .heading-3 {
    display: block;
    margin-top: 0px;
    font-family: Lato, sans-serif;
    color: #fff;
    font-size: 2.2rem;
    line-height: 100%;
    font-weight: 300;
  }
}